<div class="manage-topic-type row">
    <div class="manage-topic col-12 col-md-6">
        <div class="manage">
            <div class="adding">
                <mat-form-field class="example-full-width">
                    <input matInput placeholder="Thêm Chủ Đề" #newTopic/>
                    <mat-icon matSuffix svgIcon="plus-thick" color="primary" (click)="addTopic(newTopic.value)"></mat-icon>
                </mat-form-field>
            </div>
            <div class="items">
                <mat-selection-list #topics>
                    <mat-list-option [value]="topic.topicId" *ngFor="let topic of CONST.TOPIC_SEARCH.value">
                        {{topic.topicName}}
                    </mat-list-option>
                </mat-selection-list>
            </div>
            <div class="btns-group">
                <button mat-icon-button (click)="deleteTopics(topics)">
                    <mat-icon color="accent" svgIcon="delete"></mat-icon>
                </button>
            </div>
        </div>

    </div>
    <div class="manage-type col-12 col-md-6">
        <div class="manage">
            <div class="adding">
                <mat-form-field class="example-full-width">
                    <input matInput placeholder="Thêm Thể Loại" #newType/>
                    <mat-icon matSuffix svgIcon="plus-thick" color="primary" (click)="addType(newType.value)"></mat-icon>
                </mat-form-field>
            </div>
            <div class="items">
                <mat-selection-list #types>
                    <mat-list-option [value]="type.typeId" *ngFor="let type of CONST.TYPE_SEARCH.value">
                        {{type.typeName}}
                    </mat-list-option>
                </mat-selection-list>
            </div>
            <div class="btns-group">
                <button mat-icon-button>
                    <mat-icon color="accent" svgIcon="delete" (click)="deleteTypes(types)"></mat-icon>
                </button>
            </div>
        </div>

    </div>
</div>